Bug 614900 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Status: CLOSED DUPLICATE of bug 619890
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2d858529be2c450aa27b71093d1...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 14:14 UTC by Fabio De Agostini
Modified: 2015-03-03 22:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 19:11:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.14 KB, text/plain)
2010-07-15 14:14 UTC, Fabio De Agostini
no flags Details

Description Fabio De Agostini 2010-07-15 14:14:14 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: nautilus_icon_container_is_empty
executable: /usr/bin/nautilus
global_uuid: 2d858529be2c450aa27b71093d143fbf47a228e2
kernel: 2.6.32.16-141.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Fabio De Agostini 2010-07-15 14:14:17 UTC
Created attachment 432097 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:56:01 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:11:48 UTC

*** This bug has been marked as a duplicate of bug 619890 ***

Comment 4 Karel Klíč 2010-11-08 19:11:48 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #619890.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.